/*
Theme Name: toshin
Author:midori
Template:arkhe
*/

/* 追加CSS */
.l-wrapper .l-header__barInner {
    max-width: 1200px;
    padding: 0;
}

.l-wrapper .l-header__body{
	max-width: 1200px;
	padding: 0;
}

.l-header .c-tagline {
    display: none;
}

/* メニュー */
.c-gnavWrap .current-menu-ancestor > .c-gnav__a,
.c-gnavWrap .current_page_ancestor > .c-gnav__a {
    border-bottom: 3px solid #08a597;
}

.sp-only-break {
	display: block;
}

.pc-only-break {
	display: none;
}

.l-wrapper .p-topArea.-noimg {
    background: #009380;
}

.wp-block-search .wp-block-search__button{
	color:#000;
}

/* 投稿タイトル */
.p-archive__title .c-pageTitle__main {
    color: #08a597;
    font-weight: bold;
}

/* 投稿タイトル・カテゴリ */
.l-article article .c-pageTitle__main {
    color: #08a597 !important;
    font-weight: bold !important;
}


@media (min-width: 1280px) {
	/* タイトル幅  共通 */
	.p-topArea__body {
    	max-width: 1200px;
    	padding: 0;
	}
}	

@media (min-width: 1000px) {
	/* header */
	.l-wrapper #header {
		box-shadow:none;
	}
	
	.l-wrapper .l-header__center {
        flex-direction: unset;
        /*align-items: center;*/
        align-items: baseline;
        line-height: 1;
        gap: 1rem;
    }
	
	.l-wrapper .l-header__center .has-image + .c-tagline{
		font-size: 2.63rem;
		color: #009380;
    	opacity: 1;
	}
	
	.l-headerUnder[data-fix]{
		box-shadow: unset;
		background-color: #fff;
		position:unset;
		border-top: 1px solid #ccc;
        border-bottom: 2px solid #009380;
        z-index: 100;
	}
	
    .l-wrapper .l-header__right .head_contents .h_right1 a {
        margin-right: 0.5rem;
        width: 260px !important;
    }
	
	.u-flex--aic, .u-flex--aicw {
    	gap: 2rem;
	}

	.l-wrapper .c-gnav__a{
    	color: #000;
	}
	
	.l-wrapper .l-headerUnder .menu-item {
    	flex: none;
	}
	
    .l-headerUnder .c-gnav>.menu-item>a {
        padding: 1rem;
    }
	
	/* タイトル幅  共通 */
	/*.p-topArea__body {
    	max-width: 1200px;
    	padding: 0;
	}*/
	
	/* footer */
	footer .l-container .l-footer__nav .menu-item::before {
    	height: auto !important;
    	transform: translateY(-50%);
    	top: 52%;
	}
	
	/* 固定ボタン */
	.cta-button {
        align-items: center;
	}

}


@media not all and (min-width: 1200px) {	
	#footer .l-footer__inner .u-flex--c {
    	justify-content: left;
    	padding: 1rem 2rem;
	}
	
	.l-wrapper .l-header__barInner {
    	padding: 0 var(--ark-padding--container);
	}
	
	.l-wrapper .l-header__body {
    	padding: 0 var(--ark-padding--container);
	}
	
}
	
@media not all and (min-width: 1000px) {
	.header-catch-image {
		display: block;
		margin-top: 1vw;
		width: fit-content;
	}
	
	.header-catch-image img{
		width: 122px;
	}
	
	.sp-only-break {
		display: none;
	}
	
	.pc-only-break {
		display: block;
	}
	
	.l-header__center {
        margin-left: .5rem;
    }
	
	.l-header__logo{
		justify-content: flex-start;
	}
	
	#header .c-tagline{
		text-align: left;
	}
	
	.l-footer .c-copyright {
		padding: 1rem 0;
	}
	
    .l-scrollObserver+.footer_k2 {
        padding-bottom: 2rem;
    }
	
	/* header */
	 .l-wrapper #header {
        background: #fff;
        color: #000 !important;
        box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 3px 3px -2px rgba(0, 0, 0, 0.12), 0 1px 8px 0 rgba(0, 0, 0, 0.2);
    }
	
	 .l-wrapper #header .c-tagline {
        color: #009380;
		font-size: 1.63rem;
    }
	
	.l-header__center .has-image+.c-tagline {
    	margin-top: 0;
	}
	
	
	/* footer */
	#footer .l-footer__inner .u-flex--c {
    	padding: .5rem;
	}
	
	footer .l-container .l-footer__nav .menu-item{
		display: flex;
        align-items: center;		
	}
	
	footer .l-container .l-footer__nav .menu-item::before {
    	height: auto !important;
    	transform: translateY(-50%);
    	top: 50%;
	}
	
    .l-footer+.cta-button-container {
        padding: .5rem .1rem;	
	}
	
	.cta-button-container {
  		opacity: 1;
  		transform: translateY(0);
  		transition: opacity 0.3s ease, transform 0.3s ease;
	}

	.cta-button-container.is-hidden {
		opacity: 0;
  		transform: translateY(10px);
  		pointer-events: none;
	}
	
    .cta-button.cta-center .svg-inline--fa {
        display: block!important;
        font-size: 0.9rem;
        margin-right: 1rem;
        margin-left: -1rem;
	}
	
}





